<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class BeneficiaireAutoRequest extends FormRequest {
    public function rules() {
        return [
            'term' => '',
        ];
    }
 
    public function authorize() {
        return true;
    }
}












